#lot-history{
    row-gap: 20px;
}

#lot-history > *{
    box-sizing: border-box;
}

.lot-history__denied{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.lot-history__title{
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.lot-history_mobile{
    display: none;
}

.lot-history__premium{
    border-radius: 4px;
    background: linear-gradient(91deg, #BED600 0%, #A4B808 50.7%);
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    flex-direction: row;
    padding: 4px 10px;
    column-gap: 4px;
    cursor: pointer;
    text-decoration: none !important;
}

.lot_history__changes{
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    padding: 12px 19px;
    background-color: #fff;
    border-top: 1px solid rgb(240, 240, 240);
}

.change{
    display: flex;
    column-gap: 16px;
}


.change__img-wrapper{
    width: 24px;
    height: 24px;
    background-color: #F1F3F9;
    padding: 4px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.change__type{
    color: #2F3237;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.14px;
    align-self: center;
}

.change__date{
    color: #8F96A3;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    align-self: center;
}

.change__btn{
    width: 24px;
    height: 24px;
    background-color: #F1F3F9;
    border-radius: 100%;
    position: relative;
    cursor: pointer;
    display: grid;
    justify-items: center;
    align-items: center;
    transition: transform 0.6s;
}

.change__btn > img{
    transform: rotate(90deg);
}

.change__btn_open{
    transform: rotate(180deg);
}

.change__btn_up{
    transform: rotate(180deg);
}

.change__arrow{
    border-left: 2px solid #C2C9D6;
    border-top: 2px solid #C2C9D6;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 6px;
    transform: rotate(225deg);
}

.change__left{
    display: flex;
    flex-direction: column;
}

.change__line {
    width: 1px;
    background-color: #DEE3ED;
    min-height: 16px;
    align-self: center;
    height: 100%;
}

.change__old {
    color: #8F96A3;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    text-decoration: line-through;
}

.change__new {
    color: #5E636E;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.change__doc{
    display: flex;
    align-items: center;
    column-gap: 4px;
}

.change__doc > a{
    color: #5E636E;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.change__content {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    row-gap: 4px;
    transition: opacity 0.6s ease, height 0.6s ease, visibility 0.6s ease;
    height: 0; /* Устанавливаем высоту по умолчанию в 0 */
    opacity: 0; /* Скрываем содержимое по умолчанию */
}

.change__content_visible {
    opacity: 1; /* Показать содержимое */
}

.change__content_hide {
    opacity: 0; /* Скрыть содержимое */
}


.change__right{
    display: flex;
    flex-direction: column;
    row-gap: 9px;
    width: 100%;
}

.change__bids{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.change__bids > img{
    width: 24px;
    height: 24px;
}

.change__text{
    color: #5E636E;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.change__next > a{
    color: #156CE1;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.change__photos{
    display: flex;
    flex-wrap: wrap;
}

.change__photos > a {
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 75px;
    margin: 2px;
    width: 75px;
    border-radius: 8px;
}

.change__viewall{
    color: #156CE1;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    cursor: pointer;
}

.change__row{
    display: flex;
    column-gap: 12px;
    align-items: center;
}

.change__title{
    color: #2F3237;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.14px;
    display: flex;
    column-gap: 12px;
}

.change__result{
    color: #2F3237;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.14px;
}

.change__percent{
    padding: 1px 4px;
    border-radius: 3px;
    margin-left: 4px;
    position: relative;
    top: -3px;
}

.change__percent_down{
    background: rgba(245, 54, 76, 0.10);
    color: #F00;
}

.change__percent_up{
    background: rgba(115, 197, 118, 0.10);
    color: #73C576;
}

@media (max-width: 500px) {
    .change__title{
        column-gap: 12px;
        display: grid;
        grid-template-columns: 2fr 1fr 24px;
    }

    .lot-history__title{
        flex-direction: column;
        align-items: center;
    }
}